Subject: [netext] New Version Notification for draft-melia-netext-3gpp-mn-ar-if-00

From: "MELIA TELEMACO" <[email-masked]>
Date: Sun, 5 Jul 2009 15:24:34 +0200

Hi all,

A new I-D draft-melia-netext-3gpp-mn-ar-if-00.txt has been submitted.

This ID aims at helping the discussions in the Netext community around
the MN-to-AR interface topic. Several folks expressed the importance of
such interface being documented in IETF and we thought that starting
from deployment decisions made by other SDOs (in this case 3GPP) would
have been beneficial. In our view (along considerations expressed in
I-D.gundavelli-netext-extensions-motivation) this document should be
compounded by additional informational IDs covering for instance (but
not limited to) WiMAX or 802.21. It is our believe that Nextext should
publish such informational documents.

Comments are welcome.

Telemaco/Carlos/Juan Carlos